Rubymine 2.0.2 EAP expired. Need 2.0.2 release now!

93.130 EAP just closed with the message.

Can not use previous builds because it's Builder support is outdated there. Need 2.0.2 now.

6 comments

+1

Also, the blog has been down for at least days with a 404 error. Altogether, a bit concerning...

Edit: the blog 404 is just a bad blog article link on your Rubymine, What's New page.

0

Ruby Mine Stopped working on April 9.

April 9, April 10, April 11, April 12.

RubyMine is still not working after FOUR DAYS!!!

And the response from JetBrains is - No fix.  No communication.  No sense of urgency.

RubyMine stops working at random, and the JetBrains team doesn't give a damn.

SIMPLY PATHETIC

0

Hello andy,

We did post on the forums and on Twitter that a new RC build will be released
on Monday. This is still the plan.

Ruby Mine Stopped working on April 9.

April 9, April 10, April 11, April 12.

RubyMine is still not working after FOUR DAYS!!!

And the response from JetBrains is - No fix.  No communication.  No
sense of urgency.

RubyMine stops working at random, and the JetBrains team doesn't give
a damn.

SIMPLY PATHETIC

---
Original message URL:
http://www.jetbrains.net/devnet/message/5260641#5260641

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Hello Sergei,

93.130 EAP just closed with the message.

Can not use previous builds because it's Builder support is outdated
there. Need 2.0.2 now.


RubyMine 2.0.2 RC2 is now available for download: http://confluence.jetbrains.net/display/RUBYDEV/RubyMine+EAP

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.